MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002717ATutor- no cat -public2006-08-14 06:372008-08-21 09:30
Reporteruser2 
Assigned To 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version1.5.3.3 
Summary0002717: base href w/ proxy
Descriptionhttp://atutor.ca/view/7/8624/1.html [^]
TagsNo tags attached.
Affects versionSVN
SVN Revision#
Attached Files

- Relationships
related to 0002762closeduser2 no access on ports other than 80 

-  Notes
(0002137)
user2
2006-08-14 06:38
edited on: 2006-11-29 05:43

I think we use HTTP_HOST for a reason, but SERVER_NAME seems safe, so could switch over to that.

edit:
the switch broke 0002762


- Issue History
Date Modified Username Field Change
2006-08-14 06:37 user2 New Issue
2006-08-14 06:37 user2 Affects version => SVN
2006-08-14 06:38 user2 Note Added: 0002137
2006-08-14 06:38 user2 Status new => resolved
2006-08-14 06:38 user2 Fixed in Version => 1.5.4
2006-08-14 06:38 user2 Resolution open => fixed
2006-08-14 06:38 user2 Assigned To => user2
2006-08-24 05:48 user2 Status resolved => closed
2006-09-15 10:57 user2 Status closed => assigned
2006-09-15 10:58 user2 Relationship added related to 0002762
2006-09-15 10:59 user2 Assigned To user2 =>
2006-09-15 10:59 user2 Status assigned => new
2006-11-29 05:43 user2 Note Edited: 0002137
2008-08-21 09:30 greg Status new => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker